﻿

.transparenciaColor {
    top:0;
    left:0;
    background-color: #000;
     opacity: 0.5;
     filter: alpha(opacity=40);
     z-index:99999999;
     position:fixed;
}

.textCargando {
    width: 220px;
     position:absolute;  
     text-align:center;
     color: #fff;
}

.imgLoader {
    width: 220px;
    height:40px;
    text-align:center;
    position:absolute;    
}

    .imgLoader div div {
        background-color: #5d9cec
    }
